## org.freedesktop.NetworkManager.Device.Bluetooth

org.freedesktop.NetworkManager.Device.Bluetooth — Bluetooth Device

## Properties

    HwAddress       readable   s
    Name            readable   s
    BtCapabilities  readable   u

## Description

## Property Details

### The "HwAddress" property

    HwAddress  readable   s

Bluetooth hardware address of the device.

DEPRECATED. Use the "HwAddress" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.24.0.

### The "Name" property

    Name  readable   s

Bluetooth name of the device.

### The "BtCapabilities" property

    BtCapabilities  readable   u

Bluetooth capabilities of the device (either DUN or NAP).

Returns: NMBluetoothCapabilities